Livesplit Analyzer - Feature #180

Import additional comparisons
09/30/2021 05:52 PM - Phantom

Status: New % Done:
Priority: High Estimated time:
Assignee:

Category:

Target version:

0%
0:00 hour

Description
Ability to import an extra livesplit file to compare against.

History

#1 - 09/30/2021 06:02 PM - Phantom
- Priority changed from Normal to High

#2 - 07/13/2022 05:27 AM - Phantom
- Assignee deleted (Phantom)
